# TColgp_Array1OfPnt.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item gp_Pnt
#define | Array1Item_hxx <gp_Pnt.hxx>
#define | TCollection_Array1 TColgp_Array1OfPnt
#define | TCollection_Array1_hxx <TColgp_Array1OfPnt.hxx>

## Define Documentation

#define Array1Item gp_Pnt

#define Array1Item_hxx <gp_Pnt.hxx>

#define TCollection_Array1 TColgp_Array1OfPnt

#define TCollection_Array1_hxx <TColgp_Array1OfPnt.hxx>